/**
* Theme Name: Wikilogy Child
* Description: This is a child theme of Wikilogy.
* Author: <a href="https://gloriathemes.com/">Gloria Themes</a>
* Template: wikilogy
* Version: 2.0.4
*/

/*home*/
button.gt-style-4{background-color:#e26458 !important;}

/*FOOTER*/
.gt-footer .gt-copyright.gt-dark{background:#2da944;}

/*CATEGORIAS*/
.gt-term-title-bar .gt-inner{background-color:#2BA842 !important;}


/*SONIDOS*/
.columna-sonidos{max-width:460px;margin:0 auto;text-align:right;}
.columna-sonidos ul{list-style:none;}
@media screen and (max-width: 782px) {
	.columna-sonidos{text-align:center;}
}

/*PERFIL*/
.pms-account-navigation ul li:first-child{display:none !important;}
.pms-account-navigation ul li:nth-child(3){display:none !important;}
.pms-account-subscription-details-table__expiration-date{display:none !important;}
.pms-account-subscription-details-table__actions{display:none !important;}

